Change logs for silan source package in Groovy

  • silan (0.4.0-2) unstable; urgency=low
    
      * Update maintainer email
      * Bump Standards-Version to 4.5.0 (depend debhelper-compat)
      * Update VCS-* to use debian namespace
      * Fix copyright format URL schema
    
     -- Kyle Robbertze <email address hidden>  Wed, 29 Jan 2020 14:02:36 +0200